.toggleMenu{display:none;padding:10px 15px;color:#fff;background:url(../images/menu_bg.jpg) #144092;background-repeat:no-repeat;background-position:right 16px;}
.nav-n{list-style:none;*zoom:1;margin-bottom:0;padding:4px 0;}
.nav-n:before,
.nav-n:after{content:" ";display:table;}
.nav-n:after{clear:both;}
.nav-n ul{list-style:none;width:12em;}
.nav-n a{padding:12px 0px;color:#fff;background:#144092;text-align:center;}
.nav-n a:hover{background:#003366;color:#FFFFFF;}
.nav-n ul li a{text-align:left;}
.nav-n li{position:relative;font-size:16px;font-family:'HelveticaS-Regular';}
.nav-n > li{float:left;}
.nav-n > li > .parent{}
.nav-n > li > a{display:block;width:120px;text-align:center;margin-right:0px;}
.nav-n > li > a:focus{border:medium none;outline:medium none;outline-offset:0;text-decoration:none;}
.nav-n li ul{position:absolute;left:-9999px;}
.nav-n li ul li{background:none}
.nav-n > li.hover > ul{left:0;padding:0;}
.nav-n li li a.parent{background-position:98% 50%;background-image:url("../images/menu_arrow.png");background-repeat:no-repeat;text-decoration:none;}
.nav-n li li a.parent:hover{background:#0c388a url("../images/menu_arrow.png") no-repeat scroll 98% 50%;}
.nav-n li li.hover ul{left:100%;top:0;padding:0;}
.nav-n li li a{display:block;background:#144092;position:relative;z-index:100;border-top:1px solid #204c9e;font-size:15px;padding:10px 8px;}
.nav-n li li a:hover{background:#0c388a;}
.nav-n li li li a{background:#2450a2;z-index:200;border-top:1px solid #204c9e;}
.nav-n li li li a:hover{background:#0c388a;}
.nav-n:hover > .hover > a{color:#fff;}
@media screen and (max-width:980px){}
@media screen and (max-width:767px){{#406cbe}
.nav-n ul li a{text-align:left;}
.nav-n ul li li a{padding-left:15px}
.toggleMenu{color:#fff;display:none;font-size:16px;padding:13px 15px;text-align:left;text-transform:uppercase;width:100%;}
.toggleMenu a:hover, a:focus{color:#fff;}
.toggleMenu:hover{color:#fff;}
.active{display:block;}
.nav-n{width:100%;}
.nav-n > li{float:none;border:1px solid #034a87}
.nav-n > li > a{text-align:left}
.nav-n > li > .parent{background-position:98% 50%;background-image:url("../images/nav_down_arrow.png");background-repeat:no-repeat;width:100%;}
.nav-n > li > a.parent:hover{background:#4271c9 url("../images/nav_down_arrow.png");text-decoration:none;background-position:95% 50%;background-repeat:no-repeat;}
.nav-n li li .parent:hover{background:#4271c9 url("../images/nav_down_arrow.png");text-decoration:none;background-position:95% 50%;background-repeat:no-repeat;}
.nav-n li li .parent{background-image:url("../images/nav_down_arrow.png") !important;background-repeat:no-repeat;background-position:95% 50%;}
.nav-n ul{display:block;width:100%;}
.nav-n > li.hover > ul , .nav-n li li.hover ul{position:static;}
}
@media screen and (max-width:360px){.nav-n a{margin-right:0px;}
/*nav .nav_links h1{margin:8px 0px 0px 0px;}*/
.nav-n > li > a{width:auto;text-align:left;}
}